@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
body.tab-01::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Community/Our-community_People-Growth/Our-community_People-Growth_BG_Desktop1440W.png");
}
body header {
  z-index: 2;
}
body .text-smaller {
  opacity: 1;
}

.wrap-hero-banner {
  margin-bottom: 50px;
}
.wrap-hero-banner .story-slocan-image {
  position: absolute;
  right: 10%;
  bottom: 50px;
  max-width: 480px;
}
.wrap-hero-banner .text-corporate {
  position: absolute;
  bottom: 70px;
  right: 0;
  text-shadow: 0 10px 30px rgba(42, 51, 54, 0.2);
  font-family: KrungsriSimple;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: 0.13px;
  text-align: right;
  color: #ffffff;
}

.wrap-nav {
  overflow-x: hidden;
  position: relative;
  z-index: 1001;
}
.wrap-nav::-webkit-scrollbar {
  display: none;
}

main {
  position: relative;
}
main::after {
  content: "";
  height: 1600px;
  width: 100%;
  bottom: 0;
  position: absolute;
  left: 0;
  z-index: -1;
  background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 70%);
}

.wrap-pre-wording p strong {
  font-weight: bold;
}

.text-desc-normal {
  line-height: 1.64;
}

.vision-section {
  margin-top: 130px;
}
.vision-section .vision-title {
  margin-bottom: 80px;
}
.vision-section .wrap-left .character {
  text-shadow: 0 10px 30px rgba(42, 51, 54, 0.2);
  font-family: KrungsriSimple;
  font-size: 180px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.72;
  letter-spacing: normal;
  text-align: right;
  color: #c6d5d2;
  margin-right: 30px;
}
.vision-section .wrap-right, .vision-section .wrap-left {
  margin-bottom: 120px;
}
.vision-section .wrap-capital {
  margin-bottom: 50px;
  margin-top: 120px;
}

.wrap-quote {
  margin-top: 90px;
  margin-bottom: 50px;
}

.wrap-right, .wrap-left {
  margin-top: 55px;
}

.img-right, .img-left {
  width: 50%;
}

.wrap-bottom-img {
  margin-top: 120px;
  margin-bottom: 308px;
}

.tabs {
  display: none;
}
.tabs.active {
  display: block;
}

.wrap-content-justify {
  margin-top: 150px;
  display: grid;
  grid-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 50% 50%;
  margin-bottom: 347px;
  transition: all 0.3s linear;
}
.wrap-content-justify .text-desc-normal {
  font-size: 20px;
}
.wrap-content-justify .box-01, .wrap-content-justify .box-02, .wrap-content-justify .box-07 {
  transition: all 0.3s linear;
  grid-gap: 10px;
  display: grid;
  grid-template: "image01 image02" "image01 image03";
}
.wrap-content-justify .box-01 .image-01, .wrap-content-justify .box-02 .image-01, .wrap-content-justify .box-07 .image-01 {
  grid-area: image01;
}
.wrap-content-justify .box-01 .image-02, .wrap-content-justify .box-02 .image-02, .wrap-content-justify .box-07 .image-02 {
  grid-area: image02;
}
.wrap-content-justify .box-01 .image-03, .wrap-content-justify .box-02 .image-03, .wrap-content-justify .box-07 .image-03 {
  grid-area: image03;
}
.wrap-content-justify .box-05, .wrap-content-justify .box-06 {
  grid-gap: 10px;
  display: grid;
  grid-template: "image01 image03" "image02 image03";
  transition: all 0.3s linear;
}
.wrap-content-justify .box-05 .image-01, .wrap-content-justify .box-06 .image-01 {
  grid-area: image01;
}
.wrap-content-justify .box-05 .image-02, .wrap-content-justify .box-06 .image-02 {
  grid-area: image02;
}
.wrap-content-justify .box-05 .image-03, .wrap-content-justify .box-06 .image-03 {
  grid-area: image03;
}
.wrap-content-justify .box div img {
  object-fit: cover;
}
.wrap-content-justify .box-08 h3 {
  text-align: right;
}
.wrap-content-justify .box-04 .image-07 {
  width: 100%;
}

footer {
  position: relative;
}

@media screen and (max-width: 990px) {
  .wrap-hero-banner {
    margin-bottom: 70px;
  }
  .wrap-hero-banner .story-image {
    width: 100%;
    opacity: 0.6;
  }
  .wrap-hero-banner .story-slocan-image {
    left: unset;
    right: 0;
    bottom: -25px;
    width: 55%;
  }
  .wrap-hero-banner .text-corporate {
    font-size: 40px;
    bottom: -45px;
  }

  .vision-section {
    margin-top: 90px;
  }
  .vision-section .vision-title {
    margin-bottom: 50px;
  }
  .vision-section .wrap-capital {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
  }
  .vision-section .wrap-capital .wrap-left {
    margin-bottom: 0px !important;
  }
  .vision-section .wrap-capital .wrap-left .title-section {
    margin-bottom: 5px;
  }
  .vision-section .wrap-capital .wrap-left:nth-child(1) {
    margin-top: 0px;
  }
  .vision-section .wrap-capital .wrap-left .character {
    font-size: 100px;
  }
  .vision-section .wrap-capital .wrap-right {
    margin-top: 0px;
    margin-bottom: 60px;
  }

  .wrap-nav {
    overflow-x: scroll;
    margin-bottom: 0;
  }

  .wrap-quote {
    margin-top: 70px;
    margin-bottom: 70px;
  }

  .wrap-highlight .row .wrap-left {
    margin-top: 40px;
  }
  .wrap-highlight .row .wrap-left:nth-child(1) {
    margin-top: 0;
  }
  .wrap-highlight .row .wrap-right {
    margin-top: 15px;
  }

  .wrap-bottom-img {
    margin-top: 90px;
    margin-bottom: 248px;
    flex-direction: column;
  }
  .wrap-bottom-img img {
    width: 100%;
  }

  .wrap-content-justify {
    grid-template-columns: auto;
    grid-gap: 5px;
    margin-bottom: 300px;
  }
  .wrap-content-justify .box {
    grid-gap: 5px;
  }
  .wrap-content-justify .box-03 h3, .wrap-content-justify .box-08 h3 {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
  }

  body header {
    z-index: 1000;
  }
  body .wrap-hightlight-item:nth-child(2) {
    margin-top: 40px;
  }
}
